
Minebea AccessSolutions Thai Ltd - Problem-Bug #630

Fix pegasus web page

06 Jun 2024 23:48 - Kittisak Isarapongporn

Status: Closed Start date: 06 Jun 2024

Priority: Normal Due date: 28 Jun 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 4.00 hours

Finish date: 06 Jun 2024 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 24 Dec 2024 20:35 - Kittisak Isarapongporn

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 06 Jun 2024

#2 - 24 Dec 2024 20:36 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 24 Dec 2024 22:39 - Ryo Nozaki

- Status changed from Close request to Closed
